.chartsPage{
    background-image: url('/green_background.jpeg');
    background-repeat:no-repeat;
    background-size:auto;
    height: 100vh;
    width: 100vw;
    padding: 30px;
    display: flex;
    flex-direction: column;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    box-sizing: border-box;
}
.menuRow{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffffb3;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    width: 100%
}
.menuRow button{
    width: 100px;
    height: 30px;
    margin: 10px;
    border: none;
    font-size: 17px;
    transition-duration: 0.4s;
}
.menuRow button:hover{
    color: #ffffff;
    background-color: #04AA6D;
}
.greenButton{
    color: #ffffff;
    background-color: #04AA6D;
}
.menuRow p{
    margin: 10px;
}

.infoContainer{
    background: #ffffff7e;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    height: 550px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%
}
.eui{
    width: 80%;
    min-height: 50px;
    text-align: left;
    padding-left: 15px;
    box-sizing: border-box;
}
.euiPicture{
    background-color: #e7b75e;
    width: 80%;
    height: auto;
    flex: 1;
    overflow: scroll;
    overflow-y:hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.loading{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}

.errorMsg{
    color: #c20d0d;
}
.signOutButton{
    border: none;
    transition-duration: 0.4s;
    height: 35px;
}
.signOutButton:hover{
    background-color: #ff7b00;
}
.buttonRow{
    display: flex;
}


@media screen and (max-width: 1180px) and (min-width: 845px) {
    .chartsPage{
        padding: 0;
        justify-content: center;
    }
}
@media screen and (max-width: 844px) {
    .eui{
        width: 100%;
    }
    .euiPicture{
        width: 100%
    }
    .menuRow{
        display: block;
    }
    .chartsPage{
        padding: 0;
    }
}